<?xml version="1.0" encoding="UTF-8" ?>
<root>
    <Title>Pixiview</Title>
    <Ok>OK</Ok>
    <R18>R-18</R18>
    <Follow>已关注</Follow>
    <Recommends>推荐</Recommends>
    <ByUser>按用户</ByUser>
    <Ranking>排行榜</Ranking>
    <Search>搜索</Search>
    <Favorites>收藏夹</Favorites>
    <Option>选项</Option>
    <Preview>预览</Preview>
    <SaveSuccess>成功保存图片到照片库。</SaveSuccess>
</root>